 


a.WhiteSmall { font-size: 12px; font-family: Times New Roman; color: #FFFFFF }

p.WhiteSmall { font-size: 12px; font-family: Times New Roman; color: #FFFFFF }

p.BlackSmall { font-size: 12px; font-family: Times New Roman; color: #000000 }

p.text       { font-family: Times New Roman }

h3.top       { font-family: Arial; border-style: solid; border-width: 0; 

               margin-top: 30; margin-bottom: 5; padding: 0 }

h3.border    { font-family: Arial; font-weight: bold; text-align: Left; 

               border-left: 2 solid #FFB573; border-right: 2 solid #FFB573; 

               border-top: 2 solid #0000FF; border-bottom: 3 solid #FFB573; padding: 1 1; margin: 40 5}

p.border    { font-family: Arial; font-weight: bold; text-align: Left; 

               border-left: 2 solid #FFB573; border-right: 2 solid #FFB573; 

               border-top: 2 solid #0000FF; border-bottom: 3 solid #FFB573; 

               margin-top: 10; margin-bottom: 5; padding: 1; width : 425 }

h3.big-top   { font-size: 32px; font-family: Times New Roman;

				  border-style: solid; border-width: 0; 

               margin-top: 40; margin-bottom: 5; padding: 0 }  

#menublocks { height : 36 ;

              width : 136 ;

              background-color : #000080 ;

              border-color : #000080 }
h3.topic {  font-family: Arial, Helvetica, sans-serif; border-color: #FFCC00 #0000FF #0000FF; border-style: solid; border-top-width: thin; border-right-width: thin; border-bottom-width: medium; border-left-width: thin; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; margin-top: auto; margin-right: auto; margin-bottom: auto; margin-left: auto}

/* ---------------------------------------------------------------------- BEGIN CODE FOR SIDEBAR ------------------------------------------------------------------- */

/* ----- SIDEBAR code ---------------------------------- */

#button {
width: 150px;
border-right: 1px solid #000;
padding: 0 0 1em 0;
margin-bottom: 0; /*1em*/
font-family: 'Verdana', 'Trebuchet MS', Arial, sans-serif;
font-size: 8pt;
background-color: #020202;
color: #333;
}

#button ul {
list-style: none;
margin: 0;
padding: 0;
border: none;
}

#button li {
border-bottom: 1px solid #020202; /*90bade*/
margin: 0;
}

#button li a {
display: block;
padding: 5px 5px 5px 0.5em;
border-left: 10px solid #373371; /*1958b7 */
border-right: 10px solid #373371; /* 508fc4 light blue edge of butt bckgrnd*/
background-color: #4B4692; /*2175bc blue bckgrnd*/
color: #fff;
text-decoration: none;
width: 100%;
}

html>body #button li a {
width: auto;
}

#button li a:hover {
border-left: 10px solid #373371; /*1c64d1*/
border-right: 10px solid #373371; /*5ba3e0*/
background-color: #373371; /*2586d7*/
color: #fff;
}

body{
scrollbar-face-color:#B1B1B2;
scrollbar-base-color:#B1B1B2;
scrollbar-arrow-color:black;
scrollbar-track-color:#F3F3F3;
scrollbar-shadow-color:#EBF5FF;
scrollbar-highlight-color:#EBF5FF;
scrollbar-3dlight-color:#DEDEE0;
scrollbar-darkshadow-Color:#DEDEE0;
}

.highlightit img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
}

.highlightit:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
}

A:link    { color: red }    /* unvisited links */
/* A:visited { color: blue }   /* visited links   */ */
A:visited {color: #FF0000;  text-decoration: none }
A:hover {color: #FF0000}
/*A:hover   { background-color: yellow } *//* user hovers over link*/
A:active  { color: #4B4692 }   /* active links    */


/* ----- ORIGINAL WEB PAGE CSS ------------------------- */


body	{
	background-position: right 102;
	margin:0;
	
	font-family: verdana, arial, helvetica, sans-serif;
	}
			
#site_description	{ /* Used only on homepage of hubris.net */
	position: absolute; left: 170px; top: 125px;
	padding: 0px 30px 0px 0px;
	}


/* ----- SITE LAYOUT ----------------------------------- */

#header { margin: 0px; padding: 0px }

#footer {
        margin: 50px 0px 0px 0px;
        padding: 5px 10px;
        border-top: 1px solid #999999;
        background-color: white; /* #efefef; */
        }

#main 	{
	text-align:left;
	margin: 0px 15px;
	}

/* 3 COL LAYOUT DIVS */
		
#main1, main2 { margin:0px; padding:0px; }

#sidebar-left {
	width: 160px;
	margin: 0px;
	padding: 0px;
	float: left;
	}
	
#sidebar-right {
	width: 160px;
	margin: 0px;
	padding: 0px;
	float: right;
	}
	
#column-middle	{ margin: 0px 175px; }
#column-left	{ margin: 0px 175px 0px 15px; }
#column-right	{ margin: 0px 15px 0px 175px; }

.content_frame { margin:0; padding:5px; }   /* Allows wrapping content for grouping and for padding. */

.cleaner {   /* clears all divs so that the footer gets full portal width */
        clear:both;
        height:1px;
        font-size:1px;
        border:none;
        margin:0px; padding:0px;
        background:transparent;
        }


/* ----- BOILERPLATES ----------------------------- */

#menubar { /* menubar holds the jscript menu. */
        width: 100%;
        height: 22px;
        background-image:url('images/menu_spacer.gif');
        background-repeat:repeat-x;
        text-decoration: none
        }

#topbar { /* This arrangement will eventually replace all the id tags below. */
        left: 0px;
        top: 0px;
        height: 125px;
        width: 100%;
        background-repeat: no-repeat;
        background-attachment: scroll;
        background-position: left top;
        }

        .stormtop     { background: rgb(10,18,60) url('http://weather.ou.edu/~gschoor/images/SCstorm04.jpg') top left no-repeat; }

		#topbar_cdtray  { left: 0px; top: 0px; height: 80px; width: 100%; background-color: #364d8b; }


#page_title	{
	position: absolute; top:15px;
	width: 98%;
	padding: 0px 0px 5px 0px;
	text-align: right;
	}

	#page_title h1 { /* For the page title. Used only within a page_title div. */
		font-size: 16pt;
		color: #FFFFFF;
		letter-spacing: -1;
		font-weight: bold;
		margin: 0
		}
				
	#page_title p.top_menu { /* For the section menu at the top. Used only within a page_title div. */
		width: 100%;
		border-top:0px solid #FFFFFF;
		font-size: 8pt;
		color: #FFFFFF;
		text-decoration: none;
		padding-top:2;
		margin-top: 0
		}
			
		p.top_menu a, p.top_menu a:link, p.top_menu a:visited, p.top_menu a:hover { color: #ffffff; }
	
			
/* inset_box_right will give you a gray box with blue top and
   bottom borders. Use it to put a sidebar comment which is mostly
   text. */

	/* Change these to classes of inset_box */

#inset_box {
	border-right: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
        border-top: 3px solid #0066cc;
	border-bottom: 3px solid #0066cc;
        background-color: #EEEEEE;
	margin: 0px 0px 10px 0px;
	}

	.right#inset_box { width: 150px; float: right; margin: 0px 0px 10px 20px; padding: 5px }
	.left#inset_box  { width: 150px; float: left; margin: 0px 20px 10px 0px; padding: 5px }

	#inset_box h1 {
		font-style: verdana,arial,helvetica,sans-serif;
		color: #5d5d5d;
		font-size: 8pt;
		font-weight: bold;
		margin: 5px 2px;
		}

	#inset_box p, #inset_box ul, #inset_box ol, #inset_box li { font-size: 8pt }
	
		   
#inset_box_right	{
	padding: 5px;
	position: relative;
	width: 150px;
	float: right;
	border-right: 1px solid #C0C0C0;
	border-left: 1px solid #C0c0c0;
	border-top: 3px solid #0066cc;
	border-bottom: 3px solid #0066cc;
	background-color: #EEEEEE;
	margin: 10px 0px 10px 10px;
	}                  	 	 	
	
	.within_sidebar#inset_box_right	{
		float: none;
		margin: 10px 0px;
		width: 100%
		}

                    					
/* ad_column_right will give you a white sidebar with a thin gray
   gutter line. This is useful if you want a one-plus layout. The
	   sidebar's width and height must be specified in the actual page. */
	   
#ad_column_right	{
	border-left:1px solid #c0c0c0;
	position: relative;
	float: right;
	margin: 10px 0px 10px 15px;
	padding: 5px 5px 5px 15px;
	}
					
/* bannerbox will give you a banner ad box 460 pixels wide. The h1 will be 
   a thin gray title to the banner ad box. Should always be followed
   by a .cleaner div. */

#bannerbox {
	border: 1px solid #c0c0c0;
	padding: 0px;
	margin: 15px auto -5px auto;
	width: 472px;
	text-align: center;
	overflow: hidden;
	}

	#bannerbox h1 {
		margin: 0px;
                font-size: 7pt;
                font-weight: bold;
                color: #c0c0c0;
		background: #eee;
		border-bottom: 1px solid #c0c0c0;
                letter-spacing: 1em;
		text-align: center;
		padding: -1px;
		}


/* groupbox allows you to make a small box to group content.
   The box has a gray border. An h1 in this div serves as the groupbox title. */

.groupbox {
	padding: 0px;
	border: 1px solid #c0c0c0;
	float: none;
	margin: 0px 0px 10px 0px;
	background-color: #ffffff;
	}

	.groupbox h1 {
		border-bottom: 1px solid #c0c0c0;
		background-color: #eeeeee;
		font-size: 8pt;
		font-weight: bold;
		color: #5d5d5d;
		padding: 3px;
		margin: 0px 0px -5px 0px;
		}

	.groupbox h2 {
		font-size: 8pt;
		font-weight: bold;
		margin: 3px 0px;
		padding: 0px 10px;
		margin: 0px 0px -7px 0px;
		color: black;
		}

	.groupbox p, .groupbox ul, .groupbox ol, .groupbox dl, .groupbox li { font-size: 8pt }
	.groupbox p, .groupbox dl { padding: 0px 10px }
	.groupbox dt { font-weight: bold; margin-top: 7px }
	.groupbox dd { margin-left: 10px }
	.groupbox ul, .groupbox ol { padding: 5px 10px 5px 25px; margin: 5px; line-height: 120% }


/* These are paragraph tags which are used to provide uniform formatting
   of text throughout the site. */
   
h1	{
	font-size: 13pt;
	color: #000000;
	font-weight: bold;
	margin-top:25;
	margin-bottom:-10
	}
	
h2	{
	font-size: 11pt;
	color: #5d5d5d;
	font-weight: bold;
	margin-top:25;
	margin-bottom:-10;
	}
	
h3	{
	font-size: 10pt;
	color: #000000;
	font-weight: bold;
	}
	
h4	{
	font-size: 8pt;
	color: #666666;
	font-weight: bold;
	margin-bottom:0;
	text-transform: uppercase
	}
	
ol	{
	font-size: 10pt;
	margin-top:15;
	}
	
ul, dl	{
	font-size: 10pt;
	margin-top: 15px;
	margin-bottom: 15px;
	line-height:150%
	}
	
	dt { font-weight: bold; margin-top: 10px; }
	dd { line-height: 120%; font-size: 8pt; }
	
li 	{ margin-bottom: 5px }

	li.new { padding-right: 50px; background: url('http://www.hubris.net/images/new_tag.gif') right top no-repeat; }
	li.updated { padding-right: 50px; background: url('http://www.hubris.net/images/updated_tag.gif') right top no-repeat; }	

a:link	{
	color: #0066CC;
	text-decoration:none
	}

	a.document_download {
		display: block;
		margin: 0px 0px 0px 36px;
		padding: 30px 0px 30px 96px;
		background: transparent url('/images/document_download.gif') center left no-repeat;
		font-weight: bold;
		}
	
a:visited	{
	color: #003399;
	text-decoration:none
	}
			
a:hover	{
	text-decoration:underline
	}

/* These paragraph tags are classes for other tags. */
/* THESE CLASSES CAN EVENTUALLY BE DELETED BECAUSE THE page_title DIV NOW INCLUDES THEM */
	   
.title	{ /* For the page title. Used only within a page_title div. */
	font-size: 16pt;
	color: #FFFFFF;
	letter-spacing: -1;
	font-weight: bold;
	margin: 0
	}
	
.top_menu	{ /* For the section menu at the top. Used only within a page_title div. */
	width: 100%;
	border-top:0px solid #FFFFFF;
	font-size: 8pt;
	color: #FFFFFF;
	text-decoration: none;
	padding-top:2;
	margin-top: 0
	}
			
	.top_menu a, .top_menu a:link, .top_menu a:visited, .top_menu a:hover {	color: #ffffff; }

p	{ /* For "Normal" text */
	color: #000000;
	font-size: 10pt;
	line-height:150%
	}

	#sidebar-left p, #sidebar-right p { font-size: 8pt; }

	.copy_small, .small, .tight	{ /* For times when you need small body copy, as in tables. */
		font-size: 8pt;
		letter-spacing: -.04em;
		}

		.tight { margin: 0px; }

	.copy_small_reverse	{ /* For times when you need small body copy, as in tables. */
		color: #FFFFFF;
		font-size: 8pt;
		}

	.bottom_menu	{ /* Used for the section menu at the bottom of the page. */
		font-size: 10pt;
		color: #666666;
		text-decoration: none;
		font-weight:bold
		}
				
		.bottom_menu a, .bottom_menu a:link, .bottom_menu a:visited, .bottom_menu a:hover { color: #666666; }
															
	ul.carot	{
		list-style: none;
		font-size: 8pt;
		padding-left:0;
		margin: 4 0 0 0
		}
	
/* Form Elements */

form { padding: 0px; font-family: verdana, arial, helvetica, sans-serif; }

.text_field  {
        font-size: 8pt;
        text-decoration:none;
	border: 1px solid #c0c0c0;
	padding: 1px;
	font-family: verdana, arial, helvetica, sans-serif;
        }

.button, .button_default {
	background-color: #0066cc;
	border: 1px solid #003399;
	color: white;
	font-size: 8pt;
	padding: 1px;
	margin: 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	}
	
	.button_default { background-color: #003399; }


/* Span Tags */

span.strikeout { text-decoration: line-through; color: #FF0000 }
span.title_section { font-size: 12pt }



/* Styles from support_styles.css on support.hubris.net (merge into above.) */

#breadcrumb	{
			width: 100%;
			padding-top:2;
			padding-bottom:2;
			padding-left:5;
			background-color:#c0c0c0;
			border-bottom: 1px solid #c0c0c0; 
			font-family:verdana,arial,helvetica,sans;
			font-size:8pt;
			color:#555555; text-align:left; 
			margin-bottom:5;
			line-height:100%
			}
			
			.breadcrumb a,
			.breadcrumb a:link,
			.breadcrumb a:visited,
			.breadcrumb a:hover
													{
													color: #555555;
													}
																
.search_highlight	{border-bottom:1px dotted #000080; border-left-width:1; border-right-width:1; border-top-width:1}

.MenuItems		{font-family: arial, verdana, helvetica, sans-serif; font-weight: bold; font-size: 12px; color: #FFFFFF;}
.MenuItems:link		{color: #FFFFFF; font-weight: bold;}
.MenuItems:visited	{color: #FFFFFF; font-weight: bold;}
.MenuItems:hover	{color: #FFCC00; font-weight: bold;}

.HotMenuTDHead		{background-color: #CC0000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; border: 1px #5E0000 solid; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 5px;}
.HotMenuTDHeadSub	{background-color: #CC0000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; border: #5E0000 solid; border-width: 0px 1px 1px; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 5px;}
.HotMenuTDSub1		{font-family: arial, verdana, helvetica, sans-serif; font-weight: normal; font-size: 11px; color: #000000; padding-left: 10px; background-color: #FFECEC; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; border: #5E0000 solid; border-width: 0px 1px 1px}
.HotMenuTDSub2		{font-family: arial, verdana, helvetica, sans-serif; font-weight: normal; font-size: 11px; color: #000000; padding-left: 19px; background-color: #FFECEC; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; border: #5E0000; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

.HotMenuItemsHead		{font-family: arial, verdana, helvetica, sans-serif; font-weight: bold; font-size: 11px; color: #000000;}
.HotMenuItemsHead:link	{color: #FFFFFF; font-weight: bold;}
.HotMenuItemsHead:visited	{color: #FFFFFF; font-weight: bold;}

.HotMenuItemsSub1		{font-family: arial, verdana, helvetica, sans-serif; font-weight: bold; font-size: 11px; color: #000000;}
.HotMenuItemsSub1:link	{color: #000066; font-weight: normal;}
.HotMenuItemsSub1:visited	{color: #000066; font-weight: normal;}

.HotMenuItemsSub2		{font-family: arial, verdana, helvetica, sans-serif; font-weight: bold; font-size: 11px; color: #000000;}
.HotMenuItemsSub2:link	{color: #000066; font-weight: normal;}
.HotMenuItemsSub2:visited	{color: #000066; font-weight: normal;}

.MenuTDHead		{background-color: #082E6D; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; border: 1px #000000 solid; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px;}
.MenuTDHeadSub 		{background-color: #082E6D; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; border: #000000 solid; border-width: 0px 1px 1px; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px;}
.MenuTDSub1		{background-color: #1E4F9F; font-family: arial, verdana, helvetica, sans-serif; font-weight: bold; font-size: 11px; color: #FFFFFF; padding-left: 10px; padding-top: 1px; padding-right: 3px; padding-bottom: 1px; border: #003366 solid; border-width: 0px 1px 1px}
.MenuTDSub2		{background-color: #1E4F9F; font-family: arial, verdana, helvetica, sans-serif; font-weight: bold; font-size: 11px; color: #FFFFFF; padding-left: 19px; padding-top: 1px; padding-right: 3px; padding-bottom: 1px; border: #003366; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.MenuTDSub3		{background-color: #1E4F9F; font-family: arial, verdana, helvetica, sans-serif; font-weight: normal; font-size: 11px; color: #FFFFFF; padding-left: 10px; padding-top: 1px; padding-right: 3px; padding-bottom: 1px; border: #003366 solid; border-width: 0px 1px 1px}

.MenuTDHeadCurr		{background-color: #FFCC00; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; border: 1px #000000 solid; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px;}
.MenuTDHeadSubCurr	{background-color: #FFCC00; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; border: #000000 solid; border-width: 0px 1px 1px; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px;}
.MenuTDSub1Curr		{background-color: #FFCC00; font-family: arial, verdana, helvetica, sans-serif; font-weight: bold; font-size: 11px; color: #000000; padding-left: 1px; padding-top: 1px; padding-right: 3px; padding-bottom: 1px; border: #003366 solid; border-width: 0px 1px 1px}
.MenuTDSub2Curr		{background-color: #FFCC00; font-family: arial, verdana, helvetica, sans-serif; font-weight: bold; font-size: 11px; color: #000000; padding-left: 1px; padding-top: 1px; padding-right: 3px; padding-bottom: 1px; border: #003366; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

.MenuItemsHead		{font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: 11px; color: #FFFFFF;}
.MenuItemsHead:link	{color: #FFFFFF; font-weight: bold; text-decoration: underline;}
.MenuItemsHead:visited	{color: #FFFFFF; font-weight: bold; text-decoration: underline;}
.MenuItemsHead:hover	{color: #FFCC00; font-weight: bold; text-decoration: underline;}

.MenuItemsHeadSub		{font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: 11px; color: #FFFFFF;}
.MenuItemsHeadSub:link	{color: #FFFFFF; font-weight: bold; text-decoration: underline;}
.MenuItemsHeadSub:visited	{color: #FFFFFF; font-weight: bold; text-decoration: underline;}
.MenuItemsHeadSub:hover	{color: #FFCC00; font-weight: bold; text-decoration: underline;}

.MenuItemsSub1		{font-family: arial, verdana, helvetica, sans-serif; font-weight: bold; font-size: 11px; color: #FFFFFF;}
.MenuItemsSub1:link	{color: #FFFFFF; font-weight: normal;}
.MenuItemsSub1:visited	{color: #FFFFFF; font-weight: normal;}
.MenuItemsSub1:hover	{color: #FFCC00; font-weight: normal;}

.MenuItemsSub2		{font-family: arial, verdana, helvetica, sans-serif; font-weight: bold; font-size: 11px; color: #FFFFFF;}
.MenuItemsSub2:link	{color: #FFFFFF; font-weight: normal;}
.MenuItemsSub2:visited	{color: #FFFFFF; font-weight: normal;}
.MenuItemsSub2:hover	{color: #FFCC00; font-weight: normal;
